body 
{
	/* sayfanin genel arka plani */
	font-family:Tahoma, Verdana, Arial;
	font-size:12px;
	background-color:#cccccc;  /* change */
	margin:0px;
	cursor:default;
	margin-left: 0px;
	margin-top: 0px;
}

.error_box_container { background-color:;color:black;}
.rtop, .rbottom{display:block}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden}
.psc_rtop, .psc_rbottom{display:block}
.psc_rtop *, .psc_rbottom *{display: block; height: 1px; overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px; }
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px} 
b.rtop b, b.rbottom b {
	background: #900 none repeat scroll 0 0;
	display:block;
	/*height:1px;*/
	overflow:hidden;
}
b.rtop, b.rbottom {
	
	display:block;
}
b.psc_rtop b, b.psc_rbottom b {
	background: #D8D8D8 none repeat scroll 0 0;
	display:block;
	/*height:1px;*/
	overflow:hidden;
}

.error_box_container *{ font-size:11px;color:#FFF}
.error_box_container div.error_box_inner {background-color:#C12727;padding:5px}
.payment_selection_container_inner{ background-color:#D8D8D8; }
.disTable{
	background-color:#ffffff;
	border-bottom:10px #ffffff solid;
	border-left:10px #ffffff solid;
	border-right:10px #ffffff solid;
}

.fsize30ff {
	font-size: 30px;
	color: #FFFFFF;
	font-family: "Century Gothic";
}

.fsize14 {
	font-size: 14px;
	font-weight: bold;
}

.clsConfirm td{
	font-size:13px;
	padding:5px;
}
.tnotifer_close {
	font-weight:bold;
	background-color:pink;
	color:#900;
	margin-right:0px 3px;
	padding:0px 3px;	
	cursor:pointer;
}
#tnotify {
	position: absolute;
	top: 0;
	left: 0;
	height:40px;
	margin:auto;
	width:100%;
	z-index:99999;
}
body>#tnotify {position: fixed;margin:0px;}
.bar {
	background-color:#C36;
	height:40px;
	position:absolute;
	width:100%;
	z-index:1;
	left:0px;
	
	filter:alpha(opacity=25); /* IE's opacity*/
    opacity: 0.25;
}
.error_box_container_tnotify {
	position:absolute;
	z-index:2;
	margin-left:-150px;	
	left:50%;
	color:#FFF;
	display:block;
}
#review_average_point_total {
	border:3px solid #0896FF; 
	font-weight:bold;  
	width:120px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-border-radius: 10px;
	padding:5px;
	background-color:#FFF;	
	-moz-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 0px 0px 8px;
}

#LanguageFooter,#LanguageFooter a {
	color:#666666;
	text-decoration:none;	
}

#PortalReference a {
	color:#666666;
	text-decoration:none;	
}
.ui-datepicker-trigger {
	margin-bottom:-2px;
	cursor:pointer;	
}

#ui-datepicker-div {
	font-size:11px;	
}
.logonmenuitem,.logonmenuitem a,.logonmenuitem a:visited,.logonmenuitem a:active,.logonmenuitemfirst,.logonmenuitemfirst a,.logonmenuitemfirst a:visited{color:#ffffff;text-decoration:none;font-size:10px;font-weight:bold;}

.baslikalt_1 {word-wrap:break-word;}
.baslikalt_1 td {font-size:13px;}


.NewPicture
{
	float:left;
	margin:10px;
	padding:10px;
	
	width:220px;
	border:2px solid #ccc;
}
.picHolder1
{
	display: table; 
	height: 180px; 
/*	#position: relative; */
	overflow: hidden;
	width:225px;
}
.picHolder2
{
/*	#position: absolute; 
	#top: 50%;
	#left: 50%;*/
	display:table-cell; 
	vertical-align: middle;
	text-align:center;

}
.picHolder3
{
/*	#position: relative; 
	#top: -50%;
	#left: -50%;*/
}
#lang_new{ margin:0px; padding:0px;
line-height: 12px;
margin-top:3px;
margin-right:2px;}
.dropdown dl, .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; z-index:10000 }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.dropdown dl a:hover { color:#5d4617 !important;}
.dropdown dt a:hover {background:#fff url(../../../../hotel/siteBase/siteBase/images/dd_arrow.gif) no-repeat right -17px; color:#5d4617 !important;; border: 1px solid #d0c9af;}
.dropdown dt a {background:#fff url(../../../../hotel/siteBase/siteBase/images/dd_arrow.gif) no-repeat right -1px; display:block; padding-right:20px;
				border:1px solid #d4ca9a; width:100px; padding:1px; text-indent:0px; height:12px; font-size:9px}
.dropdown dt a span {cursor:pointer; display:block;}
.dropdown dd ul { background:#fff none repeat scroll 0 0; border:1px solid #d4ca9a; color:#C5C0B0; display:none;
				  left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:100px; width:100px; list-style:none; }
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:2px; display:block;height:12px;}
.dropdown dd ul li a:hover { background-color:#d0c9af;}

.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }

.image_pack {background-image: url(../../../../hotel/siteBase/siteBase/images/pack1.jpg);background-repeat: no-repeat;font-size:1px;float:left;}

.flag_style_country_ar {background-position:-20px -120px}	
.flag_style_country_br {background-position:-20px -108px}
.flag_style_cn {background-position:-20px -96px}
.flag_style_zh {background-position:-20px -96px}
.flag_style_de {background-position:-20px -84px}
.flag_style_el {background-position:-20px -72px}	
.flag_style_en {background-position:-20px -60px}	
.flag_style_es {background-position:-20px -48px}
.flag_style_fr {background-position:-20px -36px}
.flag_style_hi {background-position:-20px -24px}
.flag_style_hu {background-position:-20px -12px}
.flag_style_in {background-position:-20px 0px}

.flag_style_ca {background-position:0px -190px;}
.flag_style_bg {background-position:0px -202px;}
.flag_style_sk {background-position:0px -214px;}
.flag_style_nl {background-position:-20px -190px;}
.flag_style_sv {background-position:-20px -202px;}
.flag_style_country_au {background-position:0px -120px}	
.flag_style_country_ca {background-position:0px -108px}
.flag_style_it {background-position:0px -96px}
.flag_style_jp {background-position:0px -84px}
.flag_style_pl {background-position:0px -72px}	
.flag_style_pt {background-position:0px -60px}	
.flag_style_ru {background-position:0px -48px}
.flag_style_th {background-position:0px -36px}
.flag_style_tr {background-position:0px -24px}
.flag_style_country_us {background-position:0px -12px}
.flag_style_vi {background-position:0px 0px}

.image_logout {background-position:0px -142px;width:12px;height:11px}
.image_login {background-position:0px -132px;width:12px;height:11px}
.image_messages {background-position:0px -165px;width:17px;height:11px}
.image_reservations {background-position:0px -154px;width:17px;height:11px}

.image_leftopen {background-position:-17px -132px;width:18px;height:54px}

.loading_bar_outside {border:1px solid #999;width:200px;height:25px}
.loading_bar_inside {width:0px;height:21px;background:url(../../../../hotel/siteBase/siteBase/images/bar_pattern.jpg) #900;margin:2px}
.con_loading_bar_inside {width:0px;height:21px;background:url(../../../../hotel/siteBase/siteBase/images/bar_pattern.jpg) #900;margin:2px}

.payment_title
{
	padding:7px; background-color:#B7DBFF;-moz-border-radius:5px
}

.btnNew {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #404040;
	padding: 2px 15px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	display: inline-block;
	outline: 0 none;
	text-shadow: 0 -1px 0 #404040;
	border-color: #0059B8;
	border-bottom-color: #00346C;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:12px;
}

.GreenButton {
	background: #009933;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#00CC33),to(#009933));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#00CC33),color-stop(100%,#009933));
	background-image: -moz-linear-gradient(#00CC33,#009933);
	background-image: -ms-linear-gradient(#00CC33,#009933);
	background-image: -webkit-linear-gradient(#00CC33,#009933);
	background-image: -o-linear-gradient(#00CC33,#009933);
	background-image: linear-gradient(#00CC33,#009933);
}
.GreenButton:hover {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #00CC33;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #00CC33;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #00CC33;
}

.GreenButton:active {
	color:#000
}


.OrangeButton {
	background: #FF3300;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#FF9900),to(#FF3300));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FF9900),color-stop(100%,#FF3300));
	background-image: -moz-linear-gradient(#FF9900,#FF3300);
	background-image: -ms-linear-gradient(#FF9900,#FF3300);
	background-image: -webkit-linear-gradient(#FF9900,#FF3300);
	background-image: -o-linear-gradient(#FF9900,#FF3300);
	background-image: linear-gradient(#FF9900,#FF3300);
	
}

.GrayButton {
	background: #666666;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#CCCCCC),to(#666666));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#CCCCCC),color-stop(100%,#666666));
	background-image: -moz-linear-gradient(#CCCCCC,#666666);
	background-image: -ms-linear-gradient(#CCCCCC,#666666);
	background-image: -webkit-linear-gradient(#CCCCCC,#666666);
	background-image: -o-linear-gradient(#CCCCCC,#666666);
	background-image: linear-gradient(#CCCCCC,#666666);
	border-color:#999 #999 #999;
}
.GrayButton:hover {
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #666666;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #666666;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.75),0 1px 2px rgba(0,0,0,0.1),0 0 8px #666666;
}
.book_now {
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:10px;
	padding:3px 40px;
	font-size:16px;
}

.powered_by {
    color: #666666;
    text-decoration: none;
	margin-top:10px;
	margin-bottom:5px;
}
.style5 {
	font-size:11px;
	padding:2px 8px;}
.css_num_visitors {
	float:left;
	text-decoration:underline;
	cursor:pointer;
}
.css_child_ages {
	font-size:9px;
	font-weight:normal;
}
.css_room_price {
	font-size:14px;
	font-weight:bold;
}
.ChildAgesHolder
{
	margin-top:3px;
	display:block;
}

.loginTable
{
	border:8px solid #fff;
	color:#000;
}
#RateHolderInner {min-height: 462px;}